body {
	margin: 0;
	padding:  3px 0px 0px 0px;
	background: #FFF;
	
}
.mainmenu
{
	background-color: #7cbef2;
}
.centerblockheader
{
	background-color: #7CBEF2;
}
.centerbagr
{
	background-color: #FAFAFA;
}
.background
{background-color: #F1F6FD;}
.busket
{border-color: #7cbef2; }

.anew {font-size:12px;font-weight: normal;margin:0 0 0 0;}
a.anew {font-family: Tahoma,Verdana; font-size:12px;color:Blue;font-weight: normal;text-decoration: none;}
a:hover.anew{text-decoration: underline;}
a:hover.tnav {font-family: Tahoma,Verdana; font-size:12px; text-decoration: underline;}
a.tnav {font-family: Tahoma,Verdana; font-size:12px; color:#000; text-decoration: none;}
.tnav {font-family: Tahoma,Verdana; font-size:12px; color:#000; text-decoration: none;}

.reg {font-family: Tahoma,Verdana; font-size:12px; color:#000;text-decoration:none;}
.regalpha {opacity:0.4;filter: alpha(opacity=40);}
tr.reg {}
span.reg {cursor:pointer;}
td.reg {padding-left:2px;padding-right:2px; padding-bottom:3px; text-align:center;}
b.reg {text-transform: capitalize;}
a:hover.reg {text-decoration:underline;}

a:hover.tnav2 {font-family: Tahoma,Verdana; font-size:12px; color:#000; text-decoration: underline;}
a.tnav2 {font-family: Tahoma,Verdana; font-size:12px; color:#000; text-decoration: none;}

a:hover.list {font-family: Tahoma,Verdana; font-size:12px;text-decoration: underline;}
a.list {font-family: Tahoma,Verdana; font-size:12px; color:#000; text-decoration: none;}
.list {font-family: Tahoma,Verdana; font-size:12px; color:#000; text-decoration: none;}


a:hover.bnav {font-family: Tahoma,Verdana; font-size:12px;  text-decoration: underline;color:Red;}
a.bnav {font-family: Tahoma,Verdana; font-size:12px; color:#000; text-decoration: none;}
.bnav
{
	font-size: 12px;
	color: #000;
	font-family: Tahoma,Verdana;
	text-decoration: none;
	
}
.head_title
{
	font-weight: normal;
	font-size: 12px;
	color: #666;
	font-family: Tahoma,Verdana;
	text-decoration: none;
	margin: 0 5 0 0;
	
}
.head_center
{
	font-weight: bold;
	font-size: 9px;
	text-transform: uppercase;
	color: #fff;
	font-family: Tahoma,Verdana;
	margin:0 0 0 0;
}
.head_left_right
{
	font-family: Tahoma,Verdana; 
	font-size:9px; 
	font-weight:normal;
	color:#000; 
	text-transform: uppercase;
	margin:0 0 0 0;
}
.header
{
	font-weight: normal;
	font-size: 12px;
	margin: 0px;
	text-transform: uppercase;
	color: #000;
	font-family: Tahoma,Verdana;
	text-decoration: none;
}
.product_name
{
	font-weight: bold;
	font-size: 12px;
	margin: 0px 0px 5px 0px;
	color: #000;
	font-family: Tahoma,Verdana;
	text-decoration: none;

}

a.product_name
{
	text-decoration:underline;
}
a:hover.product_name
{
	color:#F00;
}
a.product_name b
{ 
	border-bottom-style: dotted; border-bottom-width: 2px; border-bottom-color: #FF0000; 
}

p.product_info b
{ 
	border-bottom-style: dotted; border-bottom-width: 2px; border-bottom-color: #FF0000; font-weight:normal;
}
.product_info
{
	font-weight: normal;
	font-size: 12px;
	margin: 5px 0px 3px;
	color: #666;
	font-family: Tahoma,Verdana;
	text-align: justify;
	text-decoration: none;
}
.product_property 
{
	font-family: Tahoma,Verdana; 
	font-size:12px; 
	font-weight: normal;
	color:#000; 
	text-decoration: none;
	margin:2,2,2,2;text-align:left;
}

.title {font-family: Tahoma,Verdana; font-size:9px; color:#FFF; text-transform: uppercase;}

a:hover.title {text-decoration: underline; }
a.title {font-family: Tahoma,Verdana; font-size:9px; color:#FFF; text-decoration: none;text-transform: uppercase;font-weight:bold;}

.title3 {font-family: Tahoma,Verdana; font-size:12px; color:#000;font-weight:bold;text-decoration: none}
.r {font-family: Tahoma,Verdana; font-size:9px; color:#F00;}

a:hover.rp {font-family: Tahoma,Verdana; font-size:10px; color:#F00;font-weight:bold;text-decoration: underline;}
a.rp {font-family: Tahoma,Verdana; font-size:10px; color:#F00;font-weight:bold;text-decoration: none;}
.rp {font-family: Tahoma,Verdana; font-size:12px; color:#F00;font-weight:bold;text-decoration: none}

.k {font-family: Tahoma,Verdana; font-size:9px; color:#000;}

a:hover.copy {font-family: Tahoma,Verdana; color:#666;}
a.copy {font-family: Tahoma,Verdana; color:#666;}
.copy {font-family: Tahoma,Verdana; font-size:9px; color:#666;}

a:hover.text {font-family: Tahoma,Verdana; font-size:12px;text-decoration: none; }
a:text {font-family: Tahoma,Verdana; font-size:12px; color:#666; text-decoration: underline;}
.text {font-family: Tahoma,Verdana; font-size:12px; color:#666;text-decoration: none; }

a:hover.link {font-family: Tahoma,Verdana; font-size:12px; color:#000; text-decoration: underline;}
a.link {font-family: Tahoma,Verdana; font-size:12px; color:#000; text-decoration: none;}
.link {font-family: Tahoma,Verdana; font-size:12px; color:#000;}
.quest {
	font-family: Verdana, Tahoma; 
	font-size:9px; 
	color:#333; 
	font-weight: bold; 
	width:550px; 
	padding:  3 0 3 5;
	}
.inp {
	font-family: Verdana, Tahoma;
	font-size:9px;
	color: Red;
	font-weight: bold;
	background-color : White;
	}
.textar {
	font-family: Verdana, Tahoma; 
	font-size:9px; 
	color:#333; 
	font-weight: bold; 
	width:550px; 
	padding:  3 0 3 5;
	height: 50px;
	overflow:hidden;}
select {
	font-family: Verdana, Tahoma; 
	font-size:12px; 
	overflow:hidden;}
input
{
	margin:1 1 1 1;
	padding:1 1 1 1;
	font-family: Verdana, Tahoma;
	font-size: 12px;
}
P
{
	text-align: justify;
	margin: 0,0,5,0;
}
li
{
	text-align:justify;
}
 .mb {padding: 3px 1px 3px 1px;vertical-align:middle;height:15px;background-repeat: repeat-y;}
 img.mb {width :8px; height:8px; border :0 px; margin:3px 3px 2px 8px;padding-top:0px;padding-bottom:3px;}
 
 .faq
 {
	font-family: Arial; 
	font-size:13px; 
	font-weight: normal;
	color:#000; 
	text-decoration: none;
	margin: 9,2,3,0;}
 h3.faq
 {
	font-weight:bold;
	}
 p.faq{text-align: justify;}
 
 
 /* Tag Styles */

.CommonSidebarTagCloud
{
	line-height: 140%;
	margin: 0;
	padding: 0;
	list-style-type: none;
}

.CommonTag1, .CommonTag2, .CommonTag3, .CommonTag3, .CommonTag4, .CommonTag5
{
	margin: 0;
	padding: 0;
	display: inline;font-family: Arial; 
}

.CommonTag5 a:link, .CommonTag5 a:visited, .CommonTag5 a:active
{
	margin-right: 6px;
	text-decoration: none;
	color: #111;
	font-size: 110%;
	font-weight: 900;
}

.CommonTag4 a:link, .CommonTag4 a:visited, .CommonTag4 a:active
{
	margin-right: 6px;
	text-decoration: none;
	color: #222;
	font-size: 100%;
	font-weight: 700;
}

.CommonTag3 a:link, .CommonTag3 a:visited, .CommonTag3 a:active
{
	margin-right: 6px;
	text-decoration: none;
	color: #333;
	font-size: 97%;
	font-weight: 500;
}

.CommonTag2 a:link, .CommonTag2 a:visited, .CommonTag2 a:active
{
	margin-right: 6px;
	text-decoration: none;
	color: #555;
	font-size: 85%;
	font-weight: 300;
}

.CommonTag1 a:link, .CommonTag1 a:visited, .CommonTag1 a:active
{
	margin-right: 6px;
	text-decoration: none;
	color: #666;
	font-size: 72%;
	font-weight: 100;
}

.CommonTag1 a:hover, .CommonTag2 a:hover, .CommonTag3 a:hover, .CommonTag4 a:hover, .CommonTag5 a:hover
{
	text-decoration: underline;
}

/* End Tag Styles */